po:
  work_time: "WorkTime"
  wt_update: "Update"
  wt_month_names: "Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec"
  wt_week_day_names: "Sun,Mon,Tue,Wed,Thu,Fri,Sat"
  wt_monthly_report: "Monthly Report"
  wt_daily_report: "Daily Report"
  wt_each_member_report: "Member Report"
  wt_raw_total: "Monthly Report(not relayed)"
  wt_relay_total: "Rapport mensuel (relayed)"
  wt_edit_relay: "Ticket Relay Editor"
  wt_ticket: "Ticket"
  wt_add_ticket: "Add ticket"
  wt_no_permission: "No permission"
  wt_loop_relay: "Ticket relation looped"
  wt_set_holiday: "set holiday on this date"
  wt_del_holiday: "del holiday on this date"
  wt_apply_checked: "apply all checked"
  wt_select_project: "Restrict project..."
  wt_select_user: "Select user..."
  wt_edit_memo: "Edit memo"
  wt_pre_memo: "pre. memo"
  wt_next_memo: "next memo"
  wt_data_list: "Data list"
  wt_input_ticket_numbers: "or input ticket numbers"
  wt_delete_closed_tickets: "delete closed tickets"
  wt_data_download: "data download"
  wt_data_download_table: "Tabela data download"
  wt_data_download_with_act: "data download(each activity)"
  wt_opt_disp_ticket_with_closed: "[display closed ticket]"
  wt_opt_disp_ticket_opened_only: "[display opened ticket only]"
  wt_opt_disp_ticket_with_other_member: "[display other members ticket]"
  wt_opt_disp_ticket_mine_only: "[display my ticket only]"
  wt_bulkupdate_relations: "bulkupdate to parent"
  permission_view_work_time_tab: "View Work time tab"
  permission_view_work_time_other_member: "View other members' work time"
  permission_edit_work_time_total: "Edit work time totals"
  permission_edit_work_time_other_member: "Edit other members' work time"
  wt_saved_value: "Saved timed: "
  wt_legend: "Legend"
  wt_style_default: "By default"
  wt_style_assigned: "Assigned"
  wt_style_worked: "Worked on"
  wt_style__assigned_worked: "Assigned and worked on"
  wt_style_overdue: "Overdue"
  wt_style_assigned_overdue: "Assigned and overdue"
  wt_style_overdue_worked: "Overdue and worked on"
  wt_style_assigned_overdue_worked: "Assigned, overdue and worked on"
  wt_account_start_day: "Company start day"
